<!--
  This is the DTD for Stylable SVG. It adds a small number of 
  elements and attributes to the Shared DTD for the purposes
  of allowing SVG content to be styled.

  In most cases, authors should use the DTD for Stylable SVG.
  The DTD for Final Form SVG is available for specific purposes
  as described in the Final Form SVG chapter of the SVG specification.

  The specification for SVG that corresponds to this DTD is available at:

    http://www.w3.org/TR/2000/WD-SVG-20000302/

  Copyright (c) 2000 W3C (MIT, INRIA, Keio), All Rights Reserved.

  For this working draft:

    Namespaces:
      Stylable SVG:     http://www.w3.org/2000/svg-20000302-stylable
      Final Form SVG:   http://www.w3.org/2000/svg-20000302-finalform  

    Public identifiers:
      PUBLIC "-//W3C//DTD SVG 20000302 Shared//EN"
      PUBLIC "-//W3C//DTD SVG 20000302 Stylable//EN"
      PUBLIC "-//W3C//DTD SVG 20000302 FinalForm//EN"

    URIs for the DTDs:
      http://www.w3.org/TR/WD-SVG-20000302/DTD/svg-20000302-shared.dtd
      http://www.w3.org/TR/WD-SVG-20000302/DTD/svg-20000302-stylable.dtd
      http://www.w3.org/TR/WD-SVG-20000302/DTD/svg-20000302-finalform.dtd

  Typical usage in the case of stand-alone Stylable SVG documents:

<?xml version="1.0" ... ?>
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 20000302 Stylable//EN" 
  "http://www.w3.org/TR/WD-SVG-20000302/DTD/svg-20000302-stylable.dtd">
<svg ...>
 ...
</svg>

  Typical usage when Stylable SVG is embedded inline within a parent XML document:

<?xml version="1.0" ... ?>
<!DOCTYPE foo ... >
<foo ...>
 ...
 <svg xmlns="http://www.w3.org/2000/svg-20000302-stylable" ... >
    ...
 </svg>
 ...
</foo>
-->

<!ENTITY % StylableSVG "INCLUDE" >
<!ENTITY % FinalFormSVG "IGNORE" >
<!ENTITY % SVGNamespace "http://www.w3.org/2000/svg-20000302-stylable" >
<!ENTITY % Shared PUBLIC "-//W3C//DTD SVG 20000302 Shared//EN" "svg-20000302-shared.dtd" >
%Shared;

